@mixin base-small-card(
  $cardMargin: 0 auto,
  $cardPadding: 20px 0px 20px 0px,
  $cardBGColor: $color_white,
  $cardWidth: 90%,
  $titleColor: $color_primary
) {
  width: $cardWidth;
  margin: $cardMargin;
  text-align: center;
  padding: $cardPadding;
  background: $cardBGColor;

  .c-title {
    @include h1-title($h1Color: $titleColor);
    @include h2-title($h2Color: $titleColor);
    @include h3-title($h3Color: $titleColor);
  }
}
